/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
ul.tweet-list {
    padding: 0;
    list-style: none;
}
.tweet-avatar-wrapper {
    float: left;
    margin-right: 15px;
}
.fusion-logo img {
    max-width: 150px;
    height: auto!important;
}

/*EVENT STYLES

ul class="ecs-event-list"
li class="ecs-event"
event title link is H4 class="entry-title summary"
date class is time
venue class is venue
span .ecs-all-events
p .ecs-excerpt */




.ecs-event-list { list-style-type: none;padding: 0;}

.home li.ecs-event , #event-list li.ecs-event{
    border: 1px solid #eeeded;
    padding-bottom: 15px;
    width: 30.666%;
    float: left;
    margin-right: 4%;
    min-height: 300px;
}
.home li.ecs-event a img , #event-list li.ecs-event a img{

	width:100%;
	width: 100%;
    max-height: 205px;
}

.home li.ecs-event:last-child,#event-list li.ecs-event:last-child{
	margin-right: 0px;
}
.home li.ecs-event h4,#event-list li.ecs-event h4 {
    font-weight: 600;
    font-size: 15px;
    padding-left: 10px;
    margin: 5px 0;
}
.home li.ecs-event .duration.time,#event-list li.ecs-event .duration.time {
    padding: 10px;
    font-size: 13px;
}

.page-id-23039 .content-container a {
		color: #03e4fd !important;
}



@media screen and (max-width: 800px) {
.home li.ecs-event , #event-list li.ecs-event{
    padding-bottom: 15px;
    width:100%;
    margin-bottom: 2%;
}
.home li.ecs-event a img, #event-list li.ecs-event a img{
	max-height: none;
}
}